### Method

# Gtk Fixedmove

#### Declaration [src]

    void
    gtk_fixed_move (
      GtkFixed* fixed,
      GtkWidget* widget,
      double x,
      double y
    )

#### Description [src]

Sets a translation transformation to the given `x` and `y` coordinates to the child `widget` of the `GtkFixed`.

#### Parameters

`widget`

  Type: `GtkWidget`

  The child widget.

  The data is owned by the caller of the method.

`x`

  Type: `double`

  The horizontal position to move the widget to.

`y`

  Type: `double`

  The vertical position to move the widget to.